Subject: Application for leave and 12th standard certificates.
From: Durgesh Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 8 Jul 2017 22:50:11 +0530 (IST)

Dear ma'am, 

This is to inform you that I am having SSB Exam form 07/08/2017 to 11/08/2017 at SSB Center Bhopal. Therefore I need my all certificates in original for the verification at the time of attending the exam as the very first step is the verification of original qualification certificates on 07/08/2017. Hence I request you for my 12th standard certificates which I deposited to Mr. Ashish Dabral (HR) at the time of joining the office. Also, I request you to please grant me leave for days i.e. from 06/08/2017 to 12/08/2017. I'll be highly thankful to you for your kindness. 

Thanking you! 

With sincere regards 
Durgesh Singh 
CSE(IBD)